.widget-instagramfeed > [class*=col-]:nth-child(2n+1) .image-overlay-teaser:after {
  transition-delay: .1s; }
.widget-instagramfeed > [class*=col-]:nth-child(2n+2) .image-overlay-teaser:after {
  transition-delay: .2s; }

@media (min-width: 576px) {
  .widget-instagramfeed > [class*=col-]:nth-child(3n+1) .image-overlay-teaser:after {
    transition-delay: .1s; }
  .widget-instagramfeed > [class*=col-]:nth-child(3n+2) .image-overlay-teaser:after {
    transition-delay: .2s; }
  .widget-instagramfeed > [class*=col-]:nth-child(3n+3) .image-overlay-teaser:after {
    transition-delay: .3s; } }
@media (min-width: 768px) {
  .widget-instagramfeed > [class*=col-]:nth-child(4n+1) .image-overlay-teaser:after {
    transition-delay: .1s; }
  .widget-instagramfeed > [class*=col-]:nth-child(4n+2) .image-overlay-teaser:after {
    transition-delay: .2s; }
  .widget-instagramfeed > [class*=col-]:nth-child(4n+3) .image-overlay-teaser:after {
    transition-delay: .3s; }
  .widget-instagramfeed > [class*=col-]:nth-child(4n+4) .image-overlay-teaser:after {
    transition-delay: .4s; } }

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZlZWQuc2NzcyIsIi4uLy4uLy4uLy4uLy4uLy4uLy4uL3d3dy93d3cuYWFyb253YXRzb24uY29tLmxpdmUvNTA0MzQ0L2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL2Fhcm9ud2F0c29uMjAyMS9hc3NldHMvYm9vdHN0cmFwL3Njc3MvbWl4aW5zL19icmVha3BvaW50cy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQXdCTTtFQUFnRCxzQkFBcUIsRUFBQTtBQUNyRTtFQUFnRCxzQkFBcUIsRUFBQTs7QUNtQ3ZFO0VEeEJFO0lBQWdELHNCQUFxQixFQUFBO0VBQ3JFO0lBQWdELHNCQUFxQixFQUFBO0VBQ3JFO0lBQWdELHNCQUFxQixFQUFBLEVBQUE7QUNzQnZFO0VEVkU7SUFBZ0Qsc0JBQXFCLEVBQUE7RUFDckU7SUFBZ0Qsc0JBQXFCLEVBQUE7RUFDckU7SUFBZ0Qsc0JBQXFCLEVBQUE7RUFDckU7SUFBZ0Qsc0JBQXFCLEVBQUEsRUFBQSIsImZpbGUiOiJmZWVkLmNzcyJ9 */